org.gradle.api.artifacts

## Interface ModuleIdentifier

- All Superinterfaces:
    Serializable

      public interface ModuleIdentifier
      extends Serializable

  The identifier of a module.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getGroup()` The group of the module.
    `String` | `getName()` The name of the module.

- - ### Method Detail

    - #### getGroup

          String getGroup()

      The group of the module.
      Returns:
        module group

    - #### getName

          String getName()

      The name of the module.
      Returns:
        module name